session-id: voip-59bc8a2167-20130325_143923
Task 03903: You are looking for a restaurant in the south part of town and it should serve korean food. If there is no such venue how about centre area. Make sure you get the address and phone number of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: noise
system: What kind of food would you like?
user: korean food
system: little seoul serves korean food
user: south part of town
system: Sorry, I can't hear you
user: center part of town
system: Can I help you with anything else?
user: center
system: little seoul is a nice place in the centre of town serving tasty korean food
user: address
system: Can I help you with anything else?
user: address
system: Sure , little seoul is on 108 Regent Street City Centre
user: phone number
system: The phone number of little seoul is 01223 308681 .
user: thank you good bye
